/* Overwrite variables used in Bootstrap */
:root {
    --bs-body-rgb: 33, 37, 41;
    --bs-font-sans-serif: Roboto, Helvetica, "Helvetica Neue", Arial, system-ui, -apple-system, "Segoe UI", "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 1em;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #212529;
    --bs-body-bg: #fff;
}

/*
@media (min-width: 576px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}
*/

body {
    font-family: 'Segoe UI', Helvetica, Roboto, 'Helvetica Neue', Arial, sans-serif, 'Roboto Slab', -apple-system, BlinkMacSystemFont, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
    font-size: 1.33em;
    line-height: 1.5em;
    color: #333;
    background-color: #fff;
}

body {
    padding-top: 66px;
    padding-bottom: 66px;
    /* font-family: 'Segoe UI', Helvetica, Roboto, 'Helvetica Neue', Arial, sans-serif, 'Roboto Slab', -apple-system, BlinkMacSystemFont, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji'; */
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 1em;
    padding-right: 1em;
}

a {
    cursor: pointer;
    pointer-events: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.25em;
    font-weight: 700;
    /* font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji'; */
}

.bc-color-yellow {
    color: #FFD138;
}

.bc-color-orange {
    color: #F6A12A;
}

.bc-color-red {
    color: #E50063;
}

.bc-color-purple {
    color: #AB69A8;
}

.bc-color-green {
    color: #73B95A;
}

.bc-color-blue {
    color: #0072B4;
}

.bc-color-gray {
    color: #8C8C8C;
}

.bc-color-black {
    color: #000000;
}

.bc-bg-color-yellow {
    background-color: #FFD138;
}

.bc-bg-color-orange {
    background-color: #F6A12A;
}

.bc-bg-color-red {
    background-color: #E50063;
}

.bc-bg-color-purple {
    background-color: #AB69A8;
}

.bc-bg-color-green {
    background-color: #73B95A;
}

.bc-bg-color-blue {
    background-color: #0072B4;
}

.bc-bg-color-gray {
    background-color: #8C8C8C;
}

.bc-bg-color-black {
    background-color: #000000;
}

.bc-bg-color-yellow-30 {
    background-color: #FFD13830;
}

.bc-bg-color-orange-30 {
    background-color: #F6A12A30;
}

.bc-bg-color-red-30 {
    background-color: #E5006330;
}

.bc-bg-color-purple-30 {
    background-color: #AB69A830;
}

.bc-bg-color-green-30 {
    background-color: #73B95A30;
}

.bc-bg-color-blue-30 {
    background-color: #0072B430;
}

.bc-bg-color-gray-30 {
    background-color: #8C8C8C30;
}

.bc-bg-color-black-30 {
    background-color: #00000030;
}

.flex-container {
    padding: 0;
    margin: 0;
    list-style: none; /* use <li> for flex items */
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
}

.flex-container-vertical {
    padding: 0;
    margin: 0;
    list-style: none; /* use <li> for flex items */
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
}

.id-container {
    padding-top: 66px;
}

.nowrap {
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.wrap {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

    .wrap li {
        /* background: gold; */
    }

.flex-item {
    margin: 1em; /* outside */
    padding: 0; /* inside */
    background-color: white;
    /*    width: 100px;
    height: 100px; */
    /* overflow-wrap: break-word; */
    border-radius: 5px;
    border: 1px solid #eaeaea;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, .2);
    /*
    line-height: 100px;
    color: white;
    font-weight: bold;
    font-size: 2em;
    text-align: center; */
    position: relative;
}

.flex-box {
    padding: 0.5em; /* inside */
}

.flex-box-image {
    padding: 0.5em; /* inside */
}

.bottom-0 {
    align-self: flex-end;
    position: absolute; /* Position this element absolutely */
    bottom: 0; /* Align it to the bottom of the container */
}

.link-band {
    width: 100%;
    margin-top: 0.5em;
    text-align: right;
    height: 86px;
    
}

    .link-band a {
        color: white;
        font-weight: bolder;
    }

        .link-band a:focus,
        .link-band a:hover {
            color: #222222;
            text-decoration: underline;
        }

@media (min-width: 768px) {

    p, li {
        line-height: 1.4em;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        line-height: 1.33;
        font-weight: 700;
        /* font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji'; */
    }
}

.h-72 {
    font-size: 72px;
    text-align: center;
}

.h-60 {
    font-size: 60px;
    text-align: center;
}

.h-48 {
    font-size: 48px;
    text-align: center;
}

.h-36 {
    font-size: 36px;
    text-align: center;
}

.h-24 {
    font-size: 24px;
    text-align: center;
}

.h-16 {
    font-size: 16px;
    text-align: center;
}


.h-0 {
    /*font-size: 16px;
    text-align: center; */
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 300px;
}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 60px;
    right: 20px;
    display: none;
}

.h42 {
    height: 42px;
}

.h86 {
    height: 86px;
}

.h122 {
    height: 122px;
}

.h400 {
    height: 400px;
}

.mh300 {
    max-height: 300px !important;
}

.mh400 {
    max-height: 400px!important;
}

.tile600 {
    height: 600px;
}

.tile800 {
    /*width: 100%;*/
    height: 680px;
}

/* smallest screen, all 100% */
.w100,
.w75,
.w66,
.w50,
.w33,
.w25,
.w10 {
    width: 100%;
}

.row-xs-100, .row-xs-75, .row-xs-50, .row-xs-33, .row-xs-25, .row-xs-10,
.row-sm-100, .row-sm-75, .row-sm-50, .row-sm-33, .row-sm-25, .row-sm-10,
.row-md-100, .row-md-75, .row-md-50, .row-md-33, .row-md-25, .row-md-10,
.row-lg-100, .row-lg-75, .row-lg-50, .row-lg-33, .row-lg-25, .row-lg-10 {
    width: auto;
    max-width: 100%;
}

.row-xs-100 {
    max-height: 100vh;
}

.row-xs-75 {
    max-height: 75vh;
}

.row-xs-50 {
    max-height: 50vh;
}

.row-xs-33 {
    max-height: 33vh;
}

.row-xs-25 {
    max-height: 25vh;
}

.row-xs-10 {
    max-height: 10vh;
}

@media (min-width: 768px) {
    
    .tile600 {
        height: 520px;
    }
    
    .tile800 {
        /*width: 50%;*/
        height: 740px;
    }

    .w100,
    .w75,
    .w66,
    .w50 {
        width: 100%;
    }

    
    .w33,
    .w25,
    .w10 {
        width: 50%;
    }

    .row-sm-100 {
        max-height: 100vh;
    }

    .row-sm-75 {
        max-height: 75vh;
    }

    .row-sm-50 {
        max-height: 50vh;
    }

    .row-sm-33 {
        max-height: 33vh;
    }

    .row-sm-25 {
        max-height: 25vh;
    }

    .row-sm-10 {
        max-height: 10vh;
    }
}

@media (min-width: 992px) {


    .flex-box-image {
        padding: 0.5em; /* inside */
        position: absolute; /* Position this element absolutely */
        bottom: 96px; /* Align it to the bottom of the container */
    }

    .tile600 {
        height: 580px;
    }

    .tile800 {
        /*width: 33.33333%;*/
        height: 680px;
    }

    .w100,
    .w75,
    .w66 {
        width: 100%;
    }

    .w50,
    .w33 {
        width: 50%;
    }

    .w25,
    .w10 {
        width: 33.33333%;
    }

    .row-md-100 {
        max-height: 100vh;
    }

    .row-md-75 {
        max-height: 75vh;
    }

    .row-md-50 {
        max-height: 50vh;
    }

    .row-md-33 {
        max-height: 33vh;
    }

    .row-md-25 {
        max-height: 25vh;
    }

    .row-md-10 {
        max-height: 10vh;
    }
}

@media (min-width: 1200px) {

    .tile800 {
        /*width: 33.33333%;*/
        height: 680px;
    }

    .w100 {
        width: 100%;
    }

    .w75 {
        width: 75%;
    }

    .w66 {
        width: 66.66667%;
    }

    .w50 {
        width: 50%;
    }
    
    .w33 {
        width: 33.33333%;
    }

    .w25 {
        width: 25%;
    }

    .w10 {
        width: 10%;
    }

    .row-lg-100 {
        max-height: 100vh;
    }

    .row-lg-75 {
        max-height: 75vh;
    }

    .row-lg-50 {
        max-height: 50vh;
    }

    .row-lg-33 {
        max-height: 33vh;
    }

    .row-lg-25 {
        max-height: 25vh;
    }

    .row-lg-10 {
        max-height: 10vh;
    }
}



@media (min-width: 1500px) {

    .tile800 {
        /*width: 33.33333%;*/
        height: 680px;
    }

}

@media (min-width: 1800px) {

    .tile800 {
        /*width: 33.33333%;*/
        height: 720px;
    }

}

 .row.display-flex {
        display: flex;
        flex-wrap: wrap;
    }

        .row.display-flex > [class*='col-'] {
            display: flex;
            flex-direction: column;
        }

    .img-top {
        vertical-align: top;
    }

    .rounded-shadow {
        padding: 2em;
        margin: 2em;
        -webkit-border-radius: 1.5em;
        -moz-border-radius: 1.5em;
        border-radius: 1.5em;
        -moz-box-shadow: .125em .25em 1em rgba(0, 0, 0, 0.5);
        -webkit-box-shadow: .125em .25em 1em rgba(0, 0, 0, 0.5);
        box-shadow: .125em .25em 1em rgba(0, 0, 0, 0.5);
    }

    input[type=text], textarea {
        width: 200px;
        transition: ease-in-out, width .35s ease-in-out;
    }

        input[type=text]:focus, textarea:focus {
            width: 300px;
            border: 3px solid #ff9900
        }

    .form-group {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    /* fullpage */

    /* Fixed header and footer.
        * --------------------------------------- */
    #header, #footer {
        position: fixed;
        display: block;
        width: 100%;
        z-index: 9;
        text-align: center;
        /*    color: #f2f2f2; */
        background-color: #000;
        padding: 0 0 0 0;
    }

    #header {
        top: 0px;
        height: 66px;
    }

    #footer {
        bottom: 0px;
        height: 50px;
    }

    #footer-logo {
        position: fixed;
        display: block;
        bottom: 0px;
        right: 0px;
        z-index: 10;
        width: 75px;
        height: 75px;
        background-size: cover;
        background-image: url(../content/images/logos/BryteCube_RGB_B.svg);
    }

    /* Style for our banner texts
* --------------------------------------- */
    .title-container {
        position: relative;
    }

    .slide-container {
        padding-left: 50px;
        padding-right: 50px;
    }

    .banner {
        position: absolute;
        top: 65px;
        right: 35px;
        text-align: right;
    }

    .claim {
        margin-top: 2em;
        transform: rotate(-5deg);
    }

    .normal-title {
        margin-top: 20px;
    }

    .small-title {
        top: 20%;
        left: 0;
        position: absolute;
    }

        .normal-title h1,
        .small-title h1,
        .banner h1,
        .claim h1 {
            margin-bottom: 0px;
            padding: 0.666em;
        }

        .normal-title h2,
        .small-title h2,
        .banner h2,
        .claim h2 {
            padding: 0.666em;
        }


    .normal-title h1,
    .banner h1,
    .claim h1 {
        font-size: 2em;
    }

    .normal-title h2,
    .banner h2,
    .claim h2 {
        font-size: 1.75em;
    }

    .small-title h1 {
        font-size: 1.75em;
    }

    .small-title h2 {
        font-size: 1.5em;
    }

    .normal-title h1,
    .small-title h1,
    .banner h1,
    .claim h1 {
        color: #fff;
        background-color: rgba(229, 0, 99, 0.90);
    }


    .normal-title h2,
    .small-title h2,
    .banner h2,
    .claim h2 {
        color: #fff;
        background-color: rgba(0, 114, 180, 0.90);
    }

    .claim-text {
        font-size: larger;
        font-weight: bolder;
    }

    .claim-box, .claim-box-opaque {
        margin-top: 44px;
        padding: 10px;
    }

    .claim-box {
        background-color: rgba(255, 255, 255, 0.90);
    }

    .claim-box-opaque {
        background-color: rgba(255, 255, 255, 1.0);
    }

    @media (min-width: 576px) {
    }

    @media (min-width: 768px) {

        #footer-logo {
            width: 75px;
            height: 75px;
        }
    }

    @media (min-width: 992px) {
        #footer-logo {
            width: 100px;
            height: 100px;
        }

        .banner {
            top: 65px;
            right: 65px;
        }


        .claim-box, .claim-box-opaque {
            margin-top: 66px;
        }
    }

    @media (min-width: 1200px) {
        #footer-logo {
            width: 150px;
            height: 150px;
        }

        .banner {
            top: 65px;
            right: 65px;
        }
    }



    /* Backgrounds will cover all the section
        * --------------------------------------- */
    .section {
        background-size: cover;
        padding-top: 66px; /* navigation */
        padding-bottom: 66px; /* footer */
    }

    .slide {
        background-size: cover;
    }

    /* Defining each section background and styles
        * --------------------------------------- */
    /*
.section-application {
    background-image: url(../content/images/logos/BryteCube_RGB_B.svg);
}*/

    .background-bc-yellow-30 {
        background-color: #FFD1384D;
    }

    .background-bc-yellow-30 {
        background-color: #FFD138;
    }

    .background-spider-web {
        background-image: url(../content/images/applications/spiderWeb_768.jpg);
    }

    .background-clover {
        background-image: url(../content/images/applications/Clover_768.jpg);
    }

    .background-woman {
        background-image: url(../content/images/applications/womanComputer_768.jpg);
    }

    .background-man {
        background-image: url(../content/images/applications/manOnComputer_768.jpg);
    }

    .background-wind {
        background-image: url(../content/images/applications/windTurbine_768.jpg);
    }

    .background-water {
        background-image: url(../content/images/applications/waterDrop_768.jpg);
    }

    .background-forest {
        background-image: url(../content/images/applications/forestRoad_768.jpg);
    }

    .background-city {
        background-image: url(../content/images/applications/cityDawn_768.jpg);
    }

    .background-highway {
        background-image: url(../content/images/applications/highwayToTheAlps_768.jpg);
    }

    .background-medical {
        background-image: url(../content/images/applications/measurementEquipment_768.jpg);
    }

    .background-construction {
        background-image: url(../content/images/applications/Lasser_Bagger_Personen_mod.jpg);
    }

    .background-meeting {
        background-image: url(../content/images/applications/meetingWithTablet_768.jpg);
    }

    .background-la405 {
        background-image: url(../content/images/applications/LA405_768.jpg);
    }

    .background-weekplan {
        background-image: url(../content/images/applications/drawWeekplan_768.jpg);
    }

    .background-notes {
        background-image: url(../content/images/applications/mobileNotes_768.jpg);
    }

    .background-bc-logo {
        background-image: url(../content/images/logos/BryteCube_RGB_B.svg);
        background-repeat: repeat;
        background-size: contain;
    }

    @media (min-width: 1200px) {
        .background-bc-logo {
            background-size: cover;
            background-repeat: no-repeat;
        }
    }


    .background-bc-stack {
        background-image: url(../content/images/product/BC_Module_Stack_de.svg);
    }

    @media (min-width: 768px) {

        .background-spider-web {
            background-image: url(../content/images/applications/spiderWeb.jpg);
        }

        .background-clover {
            background-image: url(../content/images/applications/Clover.jpg);
        }

        .background-woman {
            background-image: url(../content/images/applications/womanComputer.jpg);
        }

        .background-man {
            background-image: url(../content/images/applications/manOnComputer.jpg);
        }

        .background-wind {
            background-image: url(../content/images/applications/windTurbine.jpg);
        }

        .background-water {
            background-image: url(../content/images/applications/waterDrop.jpg);
        }

        .background-forest {
            background-image: url(../content/images/applications/forestRoad.jpg);
        }

        .background-city {
            background-image: url(../content/images/applications/cityDawn.jpg);
        }

        .background-highway {
            background-image: url(../content/images/applications/highwayToTheAlps.jpg);
        }

        .background-medical {
            background-image: url(../content/images/applications/measurementEquipment.jpg);
        }

        .background-construction {
            background-image: url(../content/images/applications/Lasser_Bagger_Personen_mod.jpg);
        }

        .background-meeting {
            background-image: url(../content/images/applications/meetingWithTablet.jpg);
        }

        .background-la405 {
            background-image: url(../content/images/applications/LA405.jpg);
        }

        .background-weekplan {
            background-image: url(../content/images/applications/drawWeekplan.jpg);
        }

        .background-notes {
            background-image: url(../content/images/applications/mobileNotes.jpg);
        }

        .background-bc-logo {
            background-image: url(../content/images/logos/BryteCube_RGB_B.svg);
        }
    }

    .background-netz-gt {
        background-image: url(../content/images/applications/netz_geotask.jpg);
    }

    .background-wasser-gt {
        background-image: url(../content/images/applications/wasser_geotask.jpg);
    }

    .background-waldweg-gt {
        background-image: url(../content/images/applications/waldweg_geotask.jpg);
    }

    .background-wind-turbine-gt {
        background-image: url(../content/images/applications/wind-turbine_geotask.jpg);
    }

    .background-koordination-gt {
        background-image: url(../content/images/applications/koordination_geotask.jpg);
    }

    /* old banner design */
    .banner-text,
    .banner-text-invert {
        top: 25px;
        left: 100px;
        position: absolute;
        font-weight: bold;
    }

    .banner-text-relative,
    .banner-text-invert-relative {
        top: -180px;
        left: 15px;
        position: relative;
        font-weight: bold;
    }

        .banner-text,
        .banner-text-relative,
        .banner-text a,
        .banner-text-relative a {
            color: #000000;
            text-shadow: 6px 6px 6px #F5DEB3;
            /*text-shadow: 0.1em 0.1em 0.2em #446e9b;*/
        }

        .banner-text-invert,
        .banner-text-invert-relative,
        .banner-text-invert a,
        .banner-text-invert-relative a {
            color: #F5DEB3;
            text-shadow: 6px 6px 6px #000;
            /*text-shadow: 0.25em 0.25em 0.6em #000;*/
        }

            .banner-text-invert h1,
            .banner-text-invert-relative h1,
            .banner-text-invert h2,
            .banner-text-invert-relative h2 {
                color: inherit;
            }

    .banner-image {
        width: auto;
        min-height: 128px;
        min-width: 640px;
    }

    @media screen and (min-width: 768px) {
        .banner-text h1,
        .banner-text-relative h1,
        .banner-text-invert h1,
        .banner-text-invert-relative h1 {
            font-size: 48px;
            font-weight: bold;
            margin-top: 10px;
            margin-bottom: 12px;
        }

        .banner-text h2,
        .banner-text-relative h2,
        .banner-text-invert h2,
        .banner-text-invert-relative h2 {
            font-size: 36px;
            font-weight: bold;
            margin-top: 10px;
            margin-bottom: 5px;
        }
    }

    @media screen and (max-width: 1200px) {
        .banner-text-relative,
        .banner-text-invert-relative {
            top: -140px;
        }
    }
    /*
@media screen and (max-width: 1000px) {
    .banner-text-relative,
    .banner-text-invert-relative 
    {
        top: -120px;
    }
}*/

    @media screen and (max-width: 767px) {
        .banner-text-relative,
        .banner-text-invert-relative {
            top: -100px;
        }
    }


    @media screen and (max-width: 767px) {
        .banner-text h1,
        .banner-text-relative h1
        .banner-text-invert h1,
        .banner-text-invert-relative h1 {
            font-size: 24px;
            font-weight: bold;
            margin-top: 5px;
            margin-bottom: 3px;
        }

        .banner-text h2,
        .banner-text-relative h2,
        .banner-text-invert h2,
        .banner-text-invert-relative h2 {
            font-size: 18px;
            font-weight: bold;
        }
    }


    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
        width: 100%;
        height: auto;
    }

    /* TIMELINE Layout */

    .timeline {
        position: relative;
        padding: 0;
        list-style: none;
    }

        .timeline:before {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 40px;
            width: 2px;
            margin-left: -1.5px;
            content: '';
            background-color: crimson;
        }

        .timeline > li {
            position: relative;
            min-height: 50px;
            margin-bottom: 50px;
        }

            .timeline > li:after, .timeline > li:before {
                display: table;
                content: ' ';
            }

            .timeline > li:after {
                clear: both;
            }

            .timeline > li .timeline-panel {
                position: relative;
                float: right;
                width: 100%;
                padding: 0 20px 0 100px;
                text-align: left;
            }

                .timeline > li .timeline-panel:before {
                    right: auto;
                    left: -15px;
                    border-right-width: 15px;
                    border-left-width: 0;
                }

                .timeline > li .timeline-panel:after {
                    right: auto;
                    left: -14px;
                    border-right-width: 14px;
                    border-left-width: 0;
                }

            .timeline > li .timeline-image {
                position: absolute;
                /* z-index: 100; */
                left: 0;
                width: 80px;
                height: 80px;
                margin-left: 0;
                text-align: center;
                color: white;
                border: 7px solid #e9ecef;
                border-radius: 100%;
                background-color: #fed136;
            }

                .timeline > li .timeline-image h4 {
                    font-size: 10px;
                    line-height: 14px;
                    margin-top: 12px;
                }

            .timeline > li.timeline-inverted > .timeline-panel {
                float: right;
                padding: 0 20px 0 100px;
                text-align: left;
            }

                .timeline > li.timeline-inverted > .timeline-panel:before {
                    right: auto;
                    left: -15px;
                    border-right-width: 15px;
                    border-left-width: 0;
                }

                .timeline > li.timeline-inverted > .timeline-panel:after {
                    right: auto;
                    left: -14px;
                    border-right-width: 14px;
                    border-left-width: 0;
                }

            .timeline > li:last-child {
                margin-bottom: 0;
            }

        .timeline .timeline-heading h4 {
            margin-top: 0;
            color: inherit;
        }

            .timeline .timeline-heading h4.subheading {
                text-transform: none;
            }

        .timeline .timeline-body > ul,
        .timeline .timeline-body > p {
            margin-bottom: 0;
        }

    @media (min-width: 768px) {
        .timeline:before {
            left: 50%;
        }

        .timeline > li {
            min-height: 100px;
            margin-bottom: 100px;
        }

            .timeline > li .timeline-panel {
                float: left;
                width: 41%;
                padding: 0 20px 20px 30px;
                text-align: right;
            }

            .timeline > li .timeline-image {
                left: 50%;
                width: 100px;
                height: 100px;
                margin-left: -50px;
            }

                .timeline > li .timeline-image h4 {
                    font-size: 13px;
                    line-height: 18px;
                    margin-top: 16px;
                }

            .timeline > li.timeline-inverted > .timeline-panel {
                float: right;
                padding: 0 30px 20px 20px;
                text-align: left;
            }
    }

    @media (min-width: 992px) {
        .timeline > li {
            min-height: 150px;
        }

            .timeline > li .timeline-panel {
                padding: 0 20px 20px;
            }

            .timeline > li .timeline-image {
                width: 150px;
                height: 150px;
                margin-left: -75px;
            }

                .timeline > li .timeline-image h4 {
                    font-size: 18px;
                    line-height: 26px;
                    margin-top: 30px;
                }

            .timeline > li.timeline-inverted > .timeline-panel {
                padding: 0 20px 20px;
            }
    }

    @media (min-width: 1200px) {
        .timeline > li {
            min-height: 170px;
        }

            .timeline > li .timeline-panel {
                padding: 0 20px 20px 100px;
            }

            .timeline > li .timeline-image {
                width: 170px;
                height: 170px;
                margin-left: -85px;
            }

                .timeline > li .timeline-image h4 {
                    margin-top: 40px;
                }

            .timeline > li.timeline-inverted > .timeline-panel {
                padding: 0 100px 20px 20px;
            }
    }


    @media print {

        #header, #footer, .navbar, .fixed-top, .fixed-bottom, header, footer, aside, nav, form, iframe, .menu, .hero, .adslot {
            display: none;
        }

        body {
            padding: unset;
            margin: unset;
            color: #000;
            background-color: #fff;
        }

        p {
            height: auto;
            break-inside: avoid;
            overflow: visible;
        }

        .no-print, .no-print * {
            display: none !important;
        }

        .print-break-before {
            break-before: page;
        }

        /*    .banner, */
        .back-to-top,
        .carousel,
        .slide {
            visibility: hidden;
        }

        .claim {
            margin-top: 0;
            transform: none;
        }

        .normal-title {
            margin-top: 0;
        }

        .small-title {
            top: initial;
            left: initial;
            position: initial;
        }

            .normal-title h1,
            .small-title h1,
            .banner h1,
            .claim h1 {
                margin-bottom: inherit;
                padding: 0;
            }

            .normal-title h1,
            .small-title h1 {
                color: inherit;
                background-color: inherit;
            }

        .banner h1,
        .claim h1 {
            color: inherit;
            background-color: inherit;
        }

        .normal-title h2,
        .small-title h2,
        .banner h2,
        .claim h2 {
            padding: 0;
        }

        .normal-title h2,
        .small-title h2 {
            color: inherit;
            background-color: inherit;
        }

        .banner h2,
        .claim h2 {
            color: inherit;
            background-color: inherit;
        }

        .claim-text {
            font-size: inherit;
            font-weight: inherit;
        }

        .claim-box, .claim-box-opaque {
            margin-top: inherit;
            padding: 0;
        }

        .claim-box {
            background-color: inherit;
        }

        .claim-box-opaque {
            background-color: inherit;
        }
    }


    /* overwrite bootstrap */
    a {
        color: #337ab7;
        text-decoration: none;
    }

        a:hover,
        a:focus {
            color: #23527c;
            text-decoration: underline;
        }

        a:focus {
            outline: 5px auto -webkit-focus-ring-color;
            outline-offset: -2px;
        }

    .img-circle {
        border-radius: 50%;
    }


    .fp-controlArrow.fp-prev {
        left: 15px;
        width: 0;
        border-width: 38.5px 34px 38.5px 0;
        border-color: transparent rgba(229, 0, 99, 1) transparent transparent;
    }

    .fp-controlArrow.fp-next {
        right: 15px;
        border-width: 38.5px 0 38.5px 34px;
        border-color: transparent transparent transparent rgba(229, 0, 99, 1);
    }
